Results 1 to 7 of 7

Thread: Linux Mint Julia: Can't update Repository and install software

  1. #1
    Join Date
    Apr 2011
    Beans
    2

    Unhappy Linux Mint Julia: Can't update Repository and install software

    I,m using Onkyo Netbook and after installation Linux mint Julia; can't update repository by Main Server or others Server. stop at 123 upddate -----


    At Terminal ; same




    Still no new softwre were installed.



    I;m using Banglalion WiFi and Broadband net.

  2. #2
    Join Date
    Mar 2006
    Beans
    8,335

    Re: Linux Mint Julia: Can't update Repository and install software

    Well,this is not Ubuntu question,but any way...you are using unsupported version and that is why you can not get updates.Try with new version of Mint.Or maybe Ubuntu?!
    There is no greater religion than a truth.

  3. #3
    Join Date
    Jun 2006
    Location
    UK
    Beans
    Hidden!
    Distro
    Ubuntu 13.10 Saucy Salamander

    Re: Linux Mint Julia: Can't update Repository and install software

    Thread moved to Other OS/Distro Talk.

    Please do not PM me about your forum account unless you have been asked to. The correct place to contact an admin about your account is here.

  4. #4
    Join Date
    Dec 2012
    Beans
    32

    Re: Linux Mint Julia: Can't update Repository and install software

    To help us help you, next time please just copy the text from the terminal to a support request. That way we can copy bits of it (like the URLs) and have a look or Google with it easily, without having to type it from your screenshot. You can copy text to/from the terminal, see its Edit menu.

    But yes, Linux Mint 10 is based on Ubuntu 10.10 and both have been obsoleted and reached end of life since April 2012. Recommend you upgrade to a newer release, if you want to install software.

    If you were using the main edition, with GNOME 2, you will probably like the MATE edition of Linux Mint. Either Linux Mint 13 MATE, the current long-term support release (supported till April 2017), or Linux Mint 14 MATE, the latest release with the newest software (supported till April 2014).

  5. #5
    Join Date
    Jul 2011
    Location
    /Europe/Netherlands
    Beans
    361
    Distro
    Kubuntu 13.10 Saucy Salamander

    Re: Linux Mint Julia: Can't update Repository and install software

    In Ubuntu it is possible to point the sources to the old releases repository so you can still apt-get install software that was part of that particular version including all updates up till the EOL date. https://help.ubuntu.com/community/EOLUpgrades Maybe this can be applied to Linux Mint as well? I have tried this with Xubuntu 7.10 in the past and it worked great. It is still better to reinstall a newer, supported, version.
    "I believe humans get a lot done, not because we're smart, but because we have thumbs so we can make coffee." --Flash Rosenberg
    formerly 'known' as Euroman

  6. #6
    Join Date
    Dec 2012
    Beans
    32

    Re: Linux Mint Julia: Can't update Repository and install software

    That's a good suggestion, but I wouldn't recommend it for a GNOME 2 based installation. With those packages not being in the newer release, sooner rather than later you will end up with dependency problems and probably broken packages

  7. #7
    Join Date
    Apr 2011
    Beans
    2

    Re: Linux Mint Julia: Can't update Repository and install software

    Thank U boss, well done. Lastly install LMDE 201204 cinnamon in my netbook. and update done.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •